[Settings]
ProductName = Sound Blaster PCI
ProductVersion = 3.0
DefAppPath = \Creative\Audio
DefAppPath2K = \Creative\Audio2K
InstallationType = 1
TrapReboot = 0

[Ensoniq.Mapping]
disk1 = SETUP
disk2 = COMMON\MEDIA
disk3 = COMMON\ENQDRIVERS\Win9xdrv
disk4 = COMMON\ENQDRIVERS\Nt4drv
disk5 = COMMON\ENQDRIVERS\Wdmdrv
disk6 = COMMON\ENQDRIVERS

[Ectiva.Mapping]
disk1 = SETUP
disk2 = COMMON\MEDIA
disk3 = COMMON\ECTDRIVERS\Win9xdrv
disk4 = COMMON\ECTDRIVERS\Nt4drv
disk5 = COMMON\ECTDRIVERS\Wdmdrv
disk6 = COMMON\ECTDRIVERS

[Drivers]
EXEName = CTSETUP.EXE
Param = -s
WDM = 0
WDMOptions = 0

[Installation]
StartUpMelody = 0
DXSetup	      = 0
Redist	      = 0
DRVLangOption = 0
CardON	      = 1

[Ens4Ch.Software]
PlayCenter    = 1
WaveStudio    = 1
Dos           = 1
Registration  = 1
Recorder      = 1
MiniDisc      = 1
Vienna	      = 0
Media	      = 1
WinDrv        = 1
Keytar	      = 0
Rhymania      = 0
SoftDVD	      = 0
CTMixer	      = 1
Config	      = 1
Lava	      = 0
ProductHelpName = SBP128

[Ens2Ch.Software]
PlayCenter    = 0
WaveStudio    = 0
Dos           = 0
Registration  = 0
Recorder      = 0
MiniDisc      = 0
Vienna	      = 0
Media	      = 0
WinDrv        = 1
Keytar	      = 0
Rhymania      = 0
SoftDVD	      = 0
CTMixer	      = 1
Config	      = 0
Lava	      = 0
ProductHelpName = SBAP128

[Compact.Software]
PlayCenter    = 0
WaveStudio    = 0
Dos           = 1
Registration  = 1
Recorder      = 0
MiniDisc      = 0
Vienna	      = 0
Media	      = 0
WinDrv        = 1
Keytar	      = 0
Rhymania      = 0
SoftDVD	      = 0
CTMixer	      = 1
Config	      = 0
Lava	      = 0
ProductHelpName = SBAPTV
